↑→↓←ABAB

I am not going to take over the world...

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/376248-abab/code/%E2%86%91%E2%86%92%E2%86%93%E2%86%90ABAB.js?version=674271

Author
dantecsm
Ratings
0 0 0
Version
0.1
Created
Updated
License
N/A
Applies to

Author's Description

自用函数